@charset "utf-8";
.main-text {
	font-family: sans-serif;
	font-size: .8em;
	color: #000000;
}
.header {
	font-family: sans-serif;
	font-size: 1em;
	color: #FFFFFF;
	font-weight: 500;
}
.black-text-lge {
	font-family: sans-serif;
	font-size: 1em;
	color: #000000;
}

.main-text-sm {
	font-family: sans-serif;
	font-size: .7em;
	color: #000000;
}
.white-text {
	font-family: sans-serif;
	font-size: 0.8em;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.yellow-text {
	font-family: sans-serif;
	font-size: 0.8em;
	color: #FFFF99;
	font-weight: normal;
	text-decoration: none;
}
.abacon-text-lge {
	font-family: sans-serif;
	font-size: 1em;
	color: #AFC9DD;
}
.headerwhitelarge {
	font-family: sans-serif;
	font-size: 1.5em;
	color: #FFFFFF;
	font-weight: 500;
}
